package ec.gov.sri.wsconsultacontribuyente;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "contador", propOrder = {"cedula", "nombre", "ruc"})
public class Contador {

    protected String cedula;
    protected String nombre;
    protected String ruc;

    public String getCedula() {
        return this.cedula;
    }

    public void setCedula(String value) {
        this.cedula = value;
    }

    public String getNombre() {
        return this.nombre;
    }

    public void setNombre(String value) {
        this.nombre = value;
    }

    public String getRuc() {
        return this.ruc;
    }

    public void setRuc(String value) {
        this.ruc = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gov/sri/wsconsultacontribuyente/Contador.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
